$ErrorActionPreference = 'Stop';

$packageName= 'invantive-business-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Business%20for%20Windows-17.27.12-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Business%20for%20Windows-17.27.12-BETA.msi'
  softwareName = 'Invantive Business for Windows'
  checksum = '27C3604E7B3E5568E7C45ECA2172DC0502A1CD51D38F3E79E51B31B37AAD7F19'
  checksumType = 'sha256'
  checksum64 = '27C3604E7B3E5568E7C45ECA2172DC0502A1CD51D38F3E79E51B31B37AAD7F19'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-business-for-windows-17.27.12-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
